body {
    overflow: hidden;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}
.background {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    z-index: -10;
    
}
.logo-div{
    display: flex;
    justify-content: center;
    padding: 5% 0%;
}
.flat-div{
    display: flex;
    flex-direction: row;
    justify-content: center;
    justify-content: space-around;
    padding: 5% 5%;
    
    
}
.flat{
    align-items: center;
    display: flex;
    flex-direction: column;
    
}
.qq{
    color: white;
    text-align: center;
    font-size: 20px;
}
.qwe{
    color: white;
}
.qq2{
    text-align: center;
    color: white;
    font-size: 20px;
}
.button {
    height: 30px;
    width: 80px;
    font-size: 11px;
    background-color: yellow;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    color: black;
    align-items: center;
    padding: 0% 5%;
}
